Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 09:46:42 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation bilal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bilal Bot:  Hi Bilal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638300244 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507468313            01:07 PM, 08th Mar                     bilal                    
 how much time           01:12 PM, 08th Mar                   krishan                   Hi, Thank you for contacting us.           01:13 PM, 08th Mar                   krishan                   My name is krishan. How may I help you?           01:14 PM, 08th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:17 PM, 08th Mar                     bilal                    hi           01:21 PM, 08th Mar                     bilal                    yes           01:21 PM, 08th Mar                     bilal                    i ordered dtd 27/02/2021           01:21 PM, 08th Mar                     bilal                    but not yet received           01:22 PM, 08th Mar                     bilal                    r u there           01:23 PM, 08th Mar                   krishan                   We sincerely apologize for the inconvenience caused to you.           01:24 PM, 08th Mar                   krishan      
              this is the order 9638300244           01:24 PM, 08th Mar                   krishan                   Please stay on hold while I retrieve the information.           01:24 PM, 08th Mar                     bilal                    my friend tomarrow i yes           01:24 PM, 08th Mar                     bilal                    yes           01:24 PM, 08th Mar                     bilal                    any update?           01:29 PM, 08th Mar                   krishan                   we would like to inform you due to some technical issue you order could not shipped hence we will have to escalate this           01:29 PM, 08th Mar                     bilal                    two days ago i checked bu tu people informed you with 48 hrs you will receive           01:30 PM, 08th Mar                     bilal                    but you are saying order not shippied           01:31 PM, 08th Mar                     bilal                    what is this?           01:31 PM, 
 08th Mar                     bilal                    if you people are not satisfy to customer           01:32 PM, 08th Mar                   krishan                   there was some technical glitch           01:32 PM, 08th Mar                     bilal                    then infrom immidatley           01:32 PM, 08th Mar                     bilal                    its not a right thing to do           01:32 PM, 08th Mar                   krishan                   allow us some time we will resolve this on priority basis           01:32 PM, 08th Mar                     bilal                    no           01:32 PM, 08th Mar                     bilal                    pls cancel my order and retun the money now           01:33 PM, 08th Mar                     bilal                    i need money now           01:33 PM, 08th Mar                     bilal                    tell me           01:34 PM, 08th Mar                     bilal                    ]           01:34 PM, 08
 th Mar                     bilal                    who many days you want           01:34 PM, 08th Mar                   krishan                   we are really sorry but cancellation is not possible now.           01:34 PM, 08th Mar                     bilal                    you want 4 month           01:35 PM, 08th Mar                   krishan                   from our side we will escalate this now and within 24 to 48 hrs will update you           01:35 PM, 08th Mar                     bilal                    raw cotton grow in agriculater land           01:35 PM, 08th Mar                     bilal                    then you recive and process           01:35 PM, 08th Mar                     bilal                    boss i need today other wise that order i am not recevied           01:36 PM, 08th Mar                     bilal                    its not a big amount           01:36 PM, 08th Mar                     bilal                    i go to 2nd platform           01:
 37 PM, 08th Mar                     bilal                    tell me]           01:38 PM, 08th Mar                   krishan                   we can share the exact time now but will do our best to solve this           01:39 PM, 08th Mar                     bilal                    you gave me 48 hrs           01:39 PM, 08th Mar                     bilal                    then escape           01:39 PM, 08th Mar                     bilal                    then tomorrow i contact then your team member gave  next 48 hours           01:40 PM, 08th Mar                     bilal                    give me your mobile number           01:40 PM, 08th Mar                     bilal                    or your manger           01:40 PM, 08th Mar                   krishan                   we will contact you by an email           01:41 PM, 08th Mar                     bilal                    no gave me your number           01:42 PM, 08th Mar                     bilal                    or
  your manger number           01:42 PM, 08th Mar                   krishan                   this is the email support team you can contact us only by email/chat           01:43 PM, 08th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:46 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2209554